html {
	background-image: url(../images/bg_body.png);
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #eb008b;
}
body {
	font-size: 90%;
	line-height: 1.3;
	background: url(../images/bg_pattern.png) repeat-x top left fixed;
}

/* -----=====: + ~{ TABS / MENU }~ + :=====----- */
#tabs, #menu {
	position: fixed;
	width: 960px;
}
#tabs a, #menu a {
	overflow: hidden;
}

/* -----=====: + ~{TABS}~ + :=====----- */

#tabs {
	border-bottom-style: solid;
	border-width: 6px;
	border-color: #bd0070;
	z-index: 999999;
	top: 0;
}
#tabs li {
	margin-left: 6px;
}
#tabs a {
	height: 38px;
}
#tabs a:hover {
	background-position: 0 -38px;
}
#tabs li.active a {
	background-position: 0 -76px !important;
}
#tabSkylab a {
	background-image: url(../images/tab_skylab.png);
	width: 472px;
}
#tabJournal a {
	background-image: url(../images/tab_journal.png);
	width: 470px;
}

/* -----=====: + ~{MENU}~ + :=====----- */

#menu {
	top: 50px;
	height: 78px;
}
#menu a {
	height: 78px;
}
#menu a:hover {
	background-position: 0 -78px;
}
#menu a.reset {
	background-position: 0 0 !important;
}
#menuWork a {
	background-image: url(../images/menu_work.png);
	width: 177px;
}
#menuTV a {
	background-image: url(../images/menu_skylab_tv.png);
	width: 306px;
}
#menuAbout a {
	background-image: url(../images/menu_about.png);
	width: 212px;
}
#menuContact a {
	background-image: url(../images/menu_contact.png);
	width: 265px;
}



/* -----=====: + ~{MAIN}~ + :=====----- */
#tvskylab {
	display: none;
	/*margin-top: 50px;
	padding-top: 0;*/
}
#main {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 1000px;
	background: #1a1a1a url(../images/bg_main_bottom.png) bottom right no-repeat;
	overflow: hidden;
}
#block1 {
	padding-top: 56px;
	zoom: 1;
	overflow: hidden;
}
.section {
	background: url(../images/bg_divider.png) repeat-x 0 50px;
	padding-top: 50px;
	margin-top: -50px;
	clear: both;
	zoom: 1;
	overflow: hidden;
}
.sectionHeading {
	margin: 0 0 14px 6px;
	padding-top: 13px;
}
.sectionHeading a {
	height: 51px;
	overflow: hidden;
}
h1 {
	margin-bottom: 1em;
}
#top {
	overflow: hidden;
	zoom: 1;
	padding-top: 122px;
	background-position: 0 44px;
}
.linkTop {
	margin: 20px 0 200px 50px;
	/*display: block;*/
	width: 32px;
	position: relative;
	z-index: 999;
	float: left;
	display: inline;
	zoom: 1;
  clear: left;
}
.box {
	background-color: #232323;
	padding: 13px;
	margin-bottom: 13px;
	overflow: hidden;
	zoom: 1;
}
h4 {
  color: #009bc7;
  border-bottom-style: solid;
  border-color: #fff;
  border-width: 1px;
  padding-bottom: 5px;
  margin-top: 1.5em;
  margin-bottom: 1em;
  font-weight: bold;
}
.copy {
	padding: 50px 0 0 50px;
}


/* -----=====: + ~{ WORK LIST }~ + :=====----- */
.work h2 a {
	background-image: url(../images/h2_work.png);
	width: 165px;
}
.work, .work ul {
	zoom: 1;
	position: relative;
}
.work li {
	float: left;
	position: relative;
	zoom: 1;
}
.work li div {
	position: absolute;
	/*top: 70px;*/
	left: 0;
	width: 320px;
	top: 0;
	height: 0;	
	background: #00AEEF url(../images/arrow_work_right.png) 260px 68px no-repeat;
	text-align: center;
	overflow: hidden;
	cursor: pointer;
	zoom: 1;
}
.thumbs li div {
	background-image: url(../images/arrow_work_thumb_right.png);
	background-position: 158px 40px;
}	
.work li div h3 {
	margin-left: 60px;
	color: red;
}
.thumbs li div h3 {
	margin-left: 30px;
}

/* -----=====: + ~{ABOUT}~ + :=====----- */
#about h2 {
	margin-left: 489px;
}
#about h2 a {
	background-image: url(../images/h2_about.png);
	width: 196px;
}
#about .col1 {
  width: 410px;
  padding-right: 20px;
  float: left;
}
#about .col2, #about .col3 {
  width: 220px;
  padding-right: 20px;
  float: left;
}
#about .col1, #about .col2, #about .col3 {
  margin: 30px 0 40px 0;
}
#about .col3 {
  padding-top: 29px;
}

/* -----=====: + ~{CONTACT}~ + :=====----- */
#contact h2 {
	margin-left: 702px;
}
#contact h2 a {
	background-image: url(../images/h2_contact.png);
	width: 253px;
}
#contact .col {
  float: left;
  width: 265px;
  margin-right: 20px;
}
#con
#discovery h3 {
  float: left;
  width: 190px;
  margin-top: 3px;
}
#discovery p {
  float: left;
}
#downloadLinkHolder {
  /*float: left;*/
  margin-left: 695px;
  margin-top: -7px;
}
#details {
  width: 260px;
  float: left;
}
#map {
  width: 580px;
  height: 255px;
  margin-left: 279px;
  margin-bottom: 20px;
}

/* Big Chip Image Styles */
.copy_head {
	float: left;
	width: 910px;
	position: relative;
}
.copy_head h3, .copy_head p {
	width: 600px;
	float: left;
	clear:left
}
.copy_head p {
	margin-bottom: 5px;
}
#bigchip {
	position: absolute;
	width: 227px;
	height: 110px;
	right: 15px;
	top: -25px;
}